/* Quick stats */
.quick-stats {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px
}
.quick-stats .vc_column_container {
	border-left: 1px solid #454545	
}
.quick-stats .vc_column_container.first, .quick-stats .vc_column_container.last {
	border-left: 0	
}
.quick-stats .wpb_content_element {
	margin: 0 !important;
}
.quick-stats strong {
	font-size: 48px;
	font-family: Arial, sans-serif;
	letter-spacing: -2px;
	line-height: normal
}
.quick-stats .description {
	color: #fff;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
	font-size: 24px;
	letter-spacing: -1px;
	text-transform: none
}
.quick-stats .description strong {
	font-size: 24px;
	letter-spacing: -1px;
}


.vc_icon_element-size-md {
	font-size: 16px !important;
}
.vc_icon_element-size-xl {
	font-size: 45px !important 	
}


.vc_carousel-indicators {
	bottom: -80px !important;
}
.vc_carousel-indicators li {
	width: 12px !important;
	height: 12px !important;
	margin: 0;
	border-color: #c7c9c9 !important;
	background: #c7c9c9 !important;
}
.vc_carousel-indicators li.vc_active {
	border-color: #00aeef !important;
	background: #00aeef !important;
}